@charset "utf-8";
/* CSS Document */
header, footer, section, aside, nav, article { display: block;}
.leftpanal_bg h1{ padding:17px 17px 12px 17px;}
 .user_login h1{ padding:0; margin:0 0 10px; font-size:14px; text-align:center; color:#fff; line-height:17px;   font-family: 'MavenProBold';  
 font-weight:bold; text-transform:uppercase;  text-shadow: 1px 1px 1px #000;
filter:0;  padding:13px;    border-bottom: 1px solid #347CB2; }
.tbox{ padding:5px 10px 3px !important; height:14px !important;}
.events_tbox{ padding:9px 10px 5px; height:23px;}
.email_tbox{ padding:10px 10px 7px 0; height:18px;}
.footer_bg{ background:url(images/futter_bg2.jpg) no-repeat; width:100%; float:left;  margin-top:47px; position: absolute; min-height:200px; }
.footer { clear: both;  padding-top: 130px;}
.evenleft_menu { clear: both;  padding-top: 7px;}
.detail_box{ border:1px #ccc solid;}
ul.tml-action-links{ padding:16px 0 0;}
.check_term{ padding:8px 3px 3px 3px;}
.forgetmenot label{ line-height:28px !important;}